<template>
  <div class="uk-alert-primary" uk-alert>
      <a class="uk-alert-close" uk-close></a>
      <p> <span uk-icon="icon: happy"></span> {{test}}</p>
  </div>
</template> 
<script>

export default {
  name: 'Example',
  data () { return {
  }; },
  props: {
    "test" : String
  },
  computed: {
  },
  methods : {
  },
  mounted () {
  }
}
</script>
 
<style>
</style>